<!DOCTYPE html>

<!--
Instalar VSCode con la extensión Live Server para ver los cambios de la página en timepo real.

Sincronizar al GitLab personal de la clase después de terminar:
https://gitlab.com/estech-dam
-->

<html lang="es">
    <head>
        <meta charset="utf-8">
        <title>Test</title>
        <link href="styles/style.css" rel="stylesheet">
    </head>
    <body>       
        <!--Code comment-->
        <h1>Heading 1</h1>
        <h2>Heading 2</h2>
        <h3>Heading 3</h3>
        <h4>Heading 4</h4>
        <h5>Heading 5</h5>
        <h6>Heading 6</h6>
        <s>Strikethrough</s>
        <strong>Bold</strong>
        <u>Underline</u>
        <em>Emphasis</em>
        <i>Italics</i>
        <p>
            <a href="https://www.youtube.com/watch?v=dQw4w9WgXcQ">Enlace super secreto</a>
            <br>
            <br>
            <abbr title="Estados Unidos">EEUU</abbr>            
            <address>
                <a href="mailto:john@doe.com">Email: john@doe.com</a>
            </address>
            <br>
            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Morbi fermentum vel nunc quis scelerisque. Donec tempor interdum quam, vitae tempor velit finibus sit amet. <span></span>Etiam a sagittis nisl.</span> Donec euismod vulputate libero, nec vulputate ante dapibus quis. Praes  nt a ex eros. Mauris in pulvinar tellus. Duis molestie nisi id arcu pharetra ornare.

            Suspendisse ac erat vel enim pretium lobortis nec eget metus. Cras egestas rhoncus scelerisque. Curabitur mattis, magna nec gravida imperdiet, leo ipsum maximus tellus, eu posuere ex urna ut sem.
        </p>
    </body>
</html>